Subject: Re: Last Call: <draft-vegoda-cotton-rfc5735bis-02.txt> (Special Use IPv4 Addresses) to Best Current Practice

From: S Moonesamy <[email-masked]>
Date: Fri, 13 Jul 2012 08:41:24 -0700

At 15:46 12-07-2012, The IESG wrote:
>The IESG has received a request from an individual submitter to consider
>the following document:
>- 'Special Use IPv4 Addresses'
>   <draft-vegoda-cotton-rfc5735bis-02.txt> as Best Current Practice

Please see comments at 
http://www.ietf.org/mail-archive/web/ietf/current/msg73560.html

Regards,
S. Moonesamy

---

From: Randy Bush <[email-masked]>
Date: Sat, 14 Jul 2012 08:21:11 +0900

>    <draft-vegoda-cotton-rfc5735bis-02.txt> as Best Current Practice

read and support

randy

---

From: Christian Huitema <[email-masked]>
Date: Sat, 14 Jul 2012 19:18:02 +0000

Very useful document, certainly worth publishing. It is one of those documents that needs frequent updates.

RFC 6052, IPv6 Addressing of IPv4/IPv6 Translators, makes reference to a predecessor of this document, stating in section 3.1 that "The Well-Known Prefix MUST NOT be used to represent non-global IPv4 addresses, such as those defined in [RFC1918] or listed in Section 3 of [RFC5735]." I assume that implementers will automatically upgrade their code to reference the new version.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Randy Bush
Sent: Friday, July 13, 2012 4:21 PM
To: IETF Disgust; The IESG
Subject: Re: Last Call: <draft-vegoda-cotton-rfc5735bis-02.txt> (Special Use IPv4 Addresses) to Best Current Practice

> The IESG has received a request from an individual submitter to 
> consider the following document:

read and support

randy

---

From: Warren Kumari <[email-masked]>
Date: Sun, 22 Jul 2012 10:18:54 -0400

On Jul 14, 2012, at 3:18 PM, Christian Huitema wrote:

> Very useful document, certainly worth publishing.

+1

> It is one of those documents that needs frequent updates.
> 

+1

> RFC 6052, IPv6 Addressing of IPv4/IPv6 Translators, makes reference to a predecessor of this document, stating in section 3.1 that "The Well-Known Prefix MUST NOT be used to represent non-global IP…

-1 -- I would not assume any such thing. I *might* guess that implementors will include the new version in new / updated code, but the not necessarily the "automatically" bit :-P

W

> Subject: [IETF] Re: Last Call: <draft-vegoda-cotton-rfc5735bis-02.txt> (Special Use IPv4 Addresses) to Best Current Practice
> 

--
"Working the ICANN process is like being nibbled to death by ducks,
it takes forever, it doesn't make sense, and in the end we're still dead in the water." 
    -- Tom Galvin, VeriSign's vice president for government relations.